Bug 1296112 - [abrt] gthumb: gth_browser_exec_task(): gthumb killed by SIGSEGV
[abrt] gthumb: gth_browser_exec_task(): gthumb killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d062b1658b5ab69bef1c345ad75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 06:07 EST by Phoenix
Modified: 2016-12-20 12:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:38:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.43 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: core_backtrace (14.33 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: dso_list (19.03 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: environ (1.57 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: maps (91.15 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: mountinfo (3.35 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: open_fds (2.08 KB, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details
File: var_log_messages (542 bytes, text/plain)
2016-01-06 06:07 EST, Phoenix
no flags Details

  None (edit)
Description Phoenix 2016-01-06 06:07:23 EST
Version-Release number of selected component:
gthumb-3.4.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gthumb
crash_function: gth_browser_exec_task
executable:     /usr/bin/gthumb
global_pid:     14235
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gth_browser_exec_task at gth-browser.c:5519
 #1 delete_file_permanently at gth-file-source-vfs.c:664
 #2 delete_permanently_response_cb at gth-file-source-vfs.c:679
 #7 _g_closure_invoke_va at gclosure.c:864
 #10 gtk_button_do_release at gtkbutton.c:1899
 #11 gtk_real_button_released at gtkbutton.c:2017
 #16 multipress_released_cb at gtkbutton.c:613
 #17 ffi_call_unix64 at ../src/x86/unix64.S:76
 #18 ffi_call at ../src/x86/ffi64.c:525
 #19 g_cclosure_marshal_generic_va at gclosure.c:1600

Potential duplicate: bug 1269016
Comment 1 Phoenix 2016-01-06 06:07:29 EST
Created attachment 1112090 [details]
File: backtrace
Comment 2 Phoenix 2016-01-06 06:07:31 EST
Created attachment 1112091 [details]
File: cgroup
Comment 3 Phoenix 2016-01-06 06:07:33 EST
Created attachment 1112092 [details]
File: core_backtrace
Comment 4 Phoenix 2016-01-06 06:07:35 EST
Created attachment 1112094 [details]
File: dso_list
Comment 5 Phoenix 2016-01-06 06:07:36 EST
Created attachment 1112095 [details]
File: environ
Comment 6 Phoenix 2016-01-06 06:07:38 EST
Created attachment 1112096 [details]
File: exploitable
Comment 7 Phoenix 2016-01-06 06:07:39 EST
Created attachment 1112097 [details]
File: limits
Comment 8 Phoenix 2016-01-06 06:07:44 EST
Created attachment 1112098 [details]
File: maps
Comment 9 Phoenix 2016-01-06 06:07:46 EST
Created attachment 1112099 [details]
File: mountinfo
Comment 10 Phoenix 2016-01-06 06:07:47 EST
Created attachment 1112100 [details]
File: namespaces
Comment 11 Phoenix 2016-01-06 06:07:49 EST
Created attachment 1112101 [details]
File: open_fds
Comment 12 Phoenix 2016-01-06 06:07:50 EST
Created attachment 1112102 [details]
File: proc_pid_status
Comment 13 Phoenix 2016-01-06 06:07:51 EST
Created attachment 1112103 [details]
File: var_log_messages
Comment 14 bbiggs 2016-02-20 03:28:50 EST
Similar problem has been detected:

When I open gthumb . Then when I find Duplicates files then when I click the Duplicate file the try to del one of the file it closes and gives this error 

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        gthumb
crash_function: gth_browser_exec_task
executable:     /usr/bin/gthumb
global_pid:     9637
kernel:         4.3.5-300.fc23.x86_64
package:        gthumb-3.4.1-1.fc23
reason:         gthumb killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 09:44:13 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 12:38:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.